@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
/*reset*/
/*******************************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, blockquote, th, td, a, article {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
main, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
object, embed {
    vertical-align: top;
}
hr, legend {
    display: none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    text-align: center;
}
h2{
    margin-bottom: 4%;
}
img {
    width: auto;
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: middle;
}
li {
    list-style: none;
}
a {
    color: #FFF;
    text-decoration: none;
}
a:hover {
    color: #003a80;
}
/*GLOBAL*/
/*******************************************************************/
#globalheader {
    background: #FFF;
    border-bottom: 1px solid #808080;
    padding: 0;
    text-align: center;
}
#globalheader ul{
    display: inline;
}
#globalheader .pcMenu {
    display: inline;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}
#globalheader .pcMenu li {
    font-weight: bold;
    display: inline;
    margin-left: 3%;
}
#globalheader .pcMenu li a{
    color: #000;
}
#globalheader .pcMenu li a:hover{
    opacity: 0.7;
}
#gtitle {
    display: table-cell;
    width: 70%;
    padding: 10px;
}
#gtitle img {
    width: auto;
    height: auto;
    max-width: 100%;
}
#gback {
    display: table-cell;
    padding: 10px;
    text-align: right;
}
#gback a {
    display: inline-block;
    padding-right: 24px;
    background: url(../images/gback.png) right center no-repeat;
    font-size: 14px;
    text-decoration: none;
    color: #4b4b4b;
}
/*LAYOUT*/
/*******************************************************************/
body {
    background: #080C2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    word-break: break-all;
    color: #FFF;
}
html[lang="en"] body {
    font-family: 'Noto Sans', sans-serif;
    word-break: keep-all;
}
html[lang="zh-tw"] body {
    font-family: 'Noto Sans TC', sans-serif;
}
#container {
    position: relative;
    width: 100%;
    /*max-width: 1600px;*/
    margin: 0 auto;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    overflow: hidden;
    background: url(../images/bg.png) 0 0 repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EA6065), color-stop(0.00, #03003D));
    background: url(../images/bg.png) 0 0 repeat, -webkit-linear-gradient(to bottom,#000000,#004698 40%,#F1865C);
    background: url(../images/bg.png) 0 0 repeat, -moz-linear-gradient(to bottom,#000000,#004698 40%,#F1865C);
    background: url(../images/bg.png) 0 0 repeat, -o-linear-gradient(to bottom,#000000,#004698 40%,#F1865C);
    background: url(../images/bg.png) 0 0 repeat, -ms-linear-gradient(to bottom,#000000,#004698 40%,#F1865C);
    background: url(../images/bg.png) 0 0 repeat, linear-gradient(to bottom,#000000,#004698 40%,#F1865C);
}
/*HEADER*/
/*******************************************************************/
#top {
    text-align: center;
    margin-bottom: 5%;
}
#top .sns {
    margin-bottom: 30px;
}
#top p {
    margin: 2% 0;
    padding: 3%;
    text-align: left;
    background: rgba(0,0,54,.6);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
/*CONTENTS*/
/*******************************************************************/

.article {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 10px;
}
.article::after {
    content: '';
    display: block;
    clear: both;
}
.bondance {
    margin: 8% 0 14%;
    padding: 3%;
    background: #FFF;
    color: #000;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.bondance::after {
    content: '';
    display: block;
    clear: both;
}
.bondance .fr {
    float: right;
    text-align: right;
}
.bondance h2 {
    margin-bottom: 3%;
    padding : 3% 0 1%;
    border-bottom: 2px solid #171C61;
    font-size: 30px;
    line-height: 1.2;
    color: #171C61;
    text-align: left;
}
.eventInfo .fr {
    float: right;
    text-align: right;
}
.eventInfo dl{
    margin-top: 3%;
    font-weight: bold;
}
.eventInfo dt{
    background-color: #e92020;
    border-radius: 5px;
    color: #fff;
    float: left ;
    clear: left ;
    margin-right: 1em ;
    width: 124px;
    text-align: center;
    font-weight: bold;
    font-size: 26px;
}
.eventInfo dd{
    display: inline-block;
    font-size: 31px;
    line-height: 30px;
    text-shadow: 3px 4px 1px #000;
}
.eventList {
    margin-bottom: 30px ;
    padding-bottom: 30px;
    background: #FFF;
    color: #000;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.eventList::after {
    content: '';
    display: block;
    clear: both;
}
.eventList .fr {
    float: right;
    text-align: right;
    margin: 5% 3% 0 0;
}
.eventList .titleWrap {
    background-color: #fef7bf;
    padding : 3% 3% 1%;
    margin-bottom: 18px;
    font-size: 14px;
    font-weight: normal;
    border-radius: 20px 20px 0 0;
    text-align: left;
}
.eventList .titleWrap h3{
    text-align: left;
    margin-bottom: 10px;
}
.eventList dl{
    margin-top: 1%;
    padding-left: 3%;
}
.eventList dt{
    background-color: #e92020;
    border-radius: 5px;
    color: #fff;
    float: left ;
    clear: left ;
    margin-right: 1em ;
    width: 140px ;
    text-align: center;
    font-weight: bold;
}
.eventList dd{
    display: inline-block;
}
.eventList dd a{
    color: #003a80;
    text-decoration: underline;
}
.eventList dd a:hover{
    opacity: 0.6;
}
.eventList p{
    line-height: 20px;
}
.eventList .btn a{
    padding: 8px 40px;
    font-size: 20px;
}
.eventList small{
    padding-left: 3%;
    font-size: 13px;
}
.eventList_summer {
    margin-bottom: 4% ;
    padding-bottom: 2%;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background: url(../images/bg_pokemon.png) repeat;
    color: #000;
}
.eventList_summer::after {
    content: '';
    display: block;
    clear: both;
}
.eventList_summer .fr {
    float: right;
    text-align: right;
    margin: 5% 10%;
}
.eventList_summer h3 {
    padding-left: 12%;
    padding-top: 3%;
    display: inline-block;
    margin-bottom: 18px;
    text-align: left;
}
.eventList_summer p {
    padding-left : 12%;
    font-size: 14px;
    font-weight: normal;
    width: 70%;
}
.eventList_summer dl{
    padding-left: 12%;
    float: left;
    margin-top: 5%;
}
.eventList_summer dl:last-child{
    padding-left: 3%;
}
.eventList_summer dt{
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    float: left ;
    clear: left ;
    margin-right: 1em ;
    width: 110px ;
    text-align: center;
    font-weight: bold;
}
.eventList_summer dd{
    display: inline-block;
}
.eventList_summer dd a{
    color: #003a80;
    text-decoration: underline;
}
.eventList_summer dd a:hover{
    opacity: 0.6;
}
.title{
    font-size: 40px;
    font-weight: normal;
    line-height: 1.2;
    font-family: 'Caveat Brush', cursive;
    vertical-align: bottom;
    margin-left: 1%;
}
.btn a{
    background: linear-gradient(#ffac22, #ff7522);
    border-radius: 10px;
    padding: 12px 40px;
    transition: 0.3s;
    font-size: 22px;
}
.btn a:hover{
    box-shadow: 0 0 8px gray;
}
.btn{
    margin-top: 5%;
    font-size: 20px;
    font-weight: bold;
    padding-left: 3%;
    margin-bottom: 26px;
}

.yt {
    position: relative;
    padding-top: 56.25%;
    z-index: 3;
    list-style: none!important;
}
.yt iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.gallery {
    padding: 80px 15px 80px;
    text-align: center;
}
.gallery .inr {
    margin: 0 auto;
    max-width: 1000px;
}
.gallery h3 {
    color: #030640;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
    text-align: center;
}
.gallery ul {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 0px 30px;
}
.gallery ul li {
    float: left;
    padding: 0px 10px !important;
    width: 290px !important;
}
.gallery ul li.last {
    margin-right: 0;
}
.gallery ul li img {
    height: auto;
    width: 100%;
}
.gallery ul li p {
    margin-top: 10px;
}
/*FOOTER*/
/*******************************************************************/
#footer {
    position: relative;
    padding: 25px 0;
    text-align: center;
    background: #FFF;
    border-top: #D8D9D9 solid 1px;
    color: #333;
}
#footer p {
    padding: 5px 0;
    font-size: 11px;
}
#pagetop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
}
#pagetop a {
    display: block;
    font-size: 50px;
    color: #19448a;
    text-shadow: 0 0 10px rgba(255,255,255,1.00);
}
.sns {
    display: inline-block;
    padding: 5px;
    background: #FFF;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.a2a_default_style a, .a2a_default_style .a2a_img, .a2a_default_style .a2a_dd, .a2a_default_style .a2a_svg, .a2a_default_style .a2a_counter img {
    float: none!important;
}
.a2a_default_style a {
    display: inline-block;
    vertical-align: middle;
}
.sp {
    display: none!important;
}
.center{
    text-align: center;
}
.size12{
    font-size: 12px;
}
.size26{
    font-size: 26px;
}
.w100{
    width: 100%;
}
.btm20{
    margin-bottom: 20px;
}
.right{
    float: right;
}
.lh12{
    line-height: 12px;
}
@media only screen and (max-width: 1000px) {
#globalheader .pcMenu {
    display: none;
} 
.eventInfo {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.eventInfo .fr {
    float: none;
    text-align: center;
}  
.eventInfo .fr img {
    width: 25%;
    max-width: 40%;
    height: auto;
}    
.eventInfo dt {
    float: none;
    margin: 0 auto 2%;
}      
.eventList_summer {
    padding-top: 1%;
    text-align: center;
    position: relative;
}
.eventList_summer h3{
    padding-left: 0;
    width: 90%;
    text-align: center;
}    
.eventList_summer .fr {
    float: none;
    text-align: center;
    position: absolute;
    right: 20%;
    bottom: 18%;
    margin: 0;
}
.eventList_summer .fr img {
    width: 90%;
    }
.eventList_summer p {
    padding-left : 0;
    text-align: center;
    width: 100%;
}      
.eventList_summer dl:last-child{
    padding-left: 30%;
}
.eventList_summer dd{
    display: block;
    text-indent: 0.5em;
}    
.eventList_summer dl{
    padding-left: 30%;
    float: none;
    text-align: left;
}    
.dl{
    margin: 0 auto
}    
.eventList_summer dt{
    display: inline-block;
    float: none;
    clear: none;
    margin-right: 0 ;
}      
}
@media only screen and (min-width: 1000px) {
    #spnav{
        display: none;
    }
}

@media only screen and (max-width: 767px) {
#gtitle {
    width: 50%;
}    
#top p {
    padding: 5%;
}
.bondance {
    padding: 5%;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.bondance .fr {
    width: 40%;
}
.eventInfo dd{
    line-height: 40px;
}    
.eventList {
    position: relative;
    text-align: center;
}   
.eventList .titleWrap p{
    text-align: center;    
}    
.eventList .titleWrap img{
    display: block;
    margin: 0 auto
}    
.eventList .fr{
    width: 20%;
    position: absolute;
    bottom: 34%;
    right: 0;
}  
.eventList dl{
    padding-left: 0;
}    
.eventList dt{
    float: none;
    margin: 0 auto;
}  
.eventList_summer .fr img {
    width: 60%;
    } 
.eventList_summer .fr {
    right: 9%;
}   
.eventList_summer dl{
    padding-left: 15%;
}   
.eventList_summer dl:last-child{
    padding-left: 15%;
}    
.title{
    font-size: 32px;
} 
.eventList .titleWrap h3{
    text-align: center;
}
.btn{
    padding-left: 0;
}
.btn a{
    padding: 12px 30px;
}    
.pc{
    display: none;
}    
.sp {
    display: inline-block!important;
}
.gallery {
	padding: 50px 0 30px;
}
.gallery h2 {
	font-size: 20px;
}
.gallery h2:after {
	height: 2px;
}
.gallery ul {
	margin: 0 5px;
	width: auto;
}
.gallery ul li {
	height: auto;
	padding: 5px;
	margin: 0px !important;
	width: 100% !important;
}   
}
@media only screen and (min-width: 768px) {
    .sp{
        display: none;
    }
}

@media print {
#container {
    width: 1060px;
}
}

#global{
    display: none;
}
